
Installer - Bug #35899

Expose new sp-rex-ssh tunables

01/05/2023 11:01 AM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.6.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/794

  

Description

Namely:

- mqtt_ttl

- mqtt_resend_interval

- mqtt_rate_limit

Associated revisions

Revision 1b040948 - 01/10/2023 10:44 AM - Adam Ruzicka

Fixes #35899 - Expose new sp-rex-ssh tunables

History

#1 - 01/05/2023 11:12 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/794 added

#2 - 01/10/2023 10:44 AM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#3 - 01/10/2023 11:01 AM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|1b0409487c2dbf04d4ba8a0d866468245f03053f.

#4 - 02/28/2023 02:58 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Triaged changed from No to Yes
